cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


246
Views
0
Helpful
1
Replies
Highlighted
Beginner

Annyconnect version compatibility ASA 5510

Hello,

 

Recently, ASA cluster 5510 was updated to version 9.1.7. The following versions of annyconnect are installed:

anyconnect image disk0:/anyconnect-macosx-i386-4.3.02039-k9.pkg 1

 anyconnect image disk0:/anyconnect-win-4.3.02039-k9.pkg 2

 anyconnect image disk0:/anyconnect-linux-3.1.05160-k9.pkg 3

 anyconnect image disk0:/anyconnect-linux-64-3.1.05160-k9.pkg 4

 

I would like to know what version of the latest annyconnect may be compatible with the ASA version 9.1.7, since seeing on the Cisco page, I saw that the current versions (4.5 and 4.6) come in pre-deploy and web-deploy versions, and do not exactly what would be the correct one.

 

Thank you

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Advocate

Re: Annyconnect version compatibility ASA 5510

The latest 4.6 release of Anyconnect should be compatible with ASA 9.1(7).

 

https://www.cisco.com/c/en/us/td/docs/security/vpn_client/anyconnect/anyconnect46/release/notes/b_Release_Notes_AnyConnect_4_6.html#ID-1454-0000028f

 

You would have to upload the web-deploy package on the ASA. Pre-deploy package is something that is used to install Anyconnect on the end client machines manually or through enterprise software distribution. 

1 REPLY 1
VIP Advocate

Re: Annyconnect version compatibility ASA 5510

The latest 4.6 release of Anyconnect should be compatible with ASA 9.1(7).

 

https://www.cisco.com/c/en/us/td/docs/security/vpn_client/anyconnect/anyconnect46/release/notes/b_Release_Notes_AnyConnect_4_6.html#ID-1454-0000028f

 

You would have to upload the web-deploy package on the ASA. Pre-deploy package is something that is used to install Anyconnect on the end client machines manually or through enterprise software distribution.